@charset "utf-8";
/* CSS Document */


#hauptbox #kopf-und-hals {position: relative; z-index: 100;}
#hauptbox #oberleib {position: relative; z-index: 50;}

table.contenttable { table-layout: fixed;}
table.contenttable tbody tr:nth-child(odd) { background: #eee;}
table.contenttable tbody > tr > td:first-child { /*width: 30%;*/}
div#inhalt ul {padding-left: 17px}
div#inhalt ul ul {padding-left: 15px; }

#kopfbild { }

#nach-hnav a
{
  display: inline-block;
  height: 24px;
  text-decoration: none;
  padding: 6px 0 0 31px;
  background-repeat: no-repeat;
  background-position: 1px 0;
  background-image: url(../templates_stadt/images/routen.jpg);
}
#nach-hnav a:link, #nach-hnav a:visited { color: #6D6F72 ! important; }
#nach-hnav a:hover, #nach-hnav a:focus { color: #000000 ! important; }
#nach-hnav a:active { color: #000000 ! important; }

#nach-bnav a
{
  display: inline-block;
  height: 24px;
  text-decoration: none;
  padding: 6px 0 0 31px;
  background-repeat: no-repeat;
  background-position: 1px 0;
  background-image: url(../templates_stadt/images/gaerten_und_parks.jpg);
}
#nach-bnav a:link, #nach-bnav a:visited { color: #6D6F72 ! important; }
#nach-bnav a:hover, #nach-bnav a:focus { color: #000000 ! important; }
#nach-bnav a:active { color: #000000 ! important; }

.lof-slider_4 .lof-description_white {
  background-image: url(../templates_stadt/t3s_jslidernews/res/gfx/transparent_bg_white.png) ! important;
}

#inhalt .tx-t3sjslidernews-pi1 h3 {
  color: #00581D ! important;
  font-size: 21px ! important;
}

#inhalt .tx-t3sjslidernews-pi1 h3 a {
  color: #00581D ! important;
  text-decoration: none ! important;
}

.rg-phone-ls { position: relative; top: 4px; }
.rg-fax-ls { position: relative; top: 4px; margin-left: 10px; }
.rg-home-ls { position: relative; top: 5px; margin-left: 9px; }
.rg-mail-ls { position: relative; top: 2px; margin-left: 10px; }
.rg-name { margin-bottom: 0 ! important; }

.rg-phone-ds { position: relative; top: 4px; left: 4px; margin-right: 8px; }
.rg-fax-ds { position: relative; top: 4px; left: 4px; margin-right: 6px; }
.rg-home-ds { position: relative; top: 6px; margin-right: 4px; }
.rg-mail-ds { position: relative; top: 5px; left: 2px; margin-right: 7px; }
.rg-images-ds { margin: 0 10px 10px 0; }

#inhalt .tx-bsregister-pi9 h3 a { color: #409527 ! important; }



.UnterÃ¼berschrift
{
  font-size: 13px;
  font-weight: bold;
  color: #409527;
}



.contenttable td
{
  vertical-align: top;
}

.contenttable p
{
  margin: 0 ! important;
  padding: 0 ! important;
}

.pfeil1-kalender img { display: none; }
.pfeil1-kalender
{
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url(../templates_stadt/images/pfeil1_kalender.png);
  position: relative;
  top: 3px;
  right: 6px;
}

.pfeil2-kalender img { display: none; }
.pfeil2-kalender
{
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url(../templates_stadt/images/pfeil2_kalender.png);
  position: relative;
  top: 3px;
  left: 6px;
}

html, body
{
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px; font-size: 17px;
  -webkit-text-size-adjust: 100%;
  color: #000000;
  margin: 0;
  /*height: 100%;*/
}

img { border: 0; }

#nach-oben-ziel { display: none; }
/*
> Farbfeld oben grün: #deecd9; hellgruen: #deecd9; dkl.grün: #009636;
222 / 236 / 217
> Farbfeld oben blau: #e1edfa; hellblau: #e1edfa; dkl.blau: #2babe3;
225 / 237 / 250
> Farbfeld oben rot: #fce0d8; hellrot: #fce0d8; dkl.rot: #e62328;
252 / 224 / 216

> Farbfeld unten grau:
235 / 235 / 235*/


#ueber-hauptbox {background-color: #ebebeb; position: relative; z-index: 500; width: 100%;height: 134px; border-bottom: 4px solid #009636; background-image:url(../templates_stadt/images/ASL_Kopfbild_1824px.jpg); background-repeat: no-repeat; background-position: 50%;}
#neben-hauptbox {position: absolute; z-index: 800; width: 50%; background: #ebebeb; background-repeat: no-repeat; background-position: left;}
#neben-hauptbox #bg_color {background: #deecd9; border-bottom: 4px solid white; height: 134px; width: 100%;}

#hauptbox-kopf
{
  width: 994px;
  height: 134px;
  position: relative;
  z-index: 1000;
  top: -138px; top: -143px;
  margin: 0 auto;
  padding: 0;
  /*border-bottom: 4px solid #009636;*/
  border-left: 8px solid white;
}

#hauptbox
{
  width: 994px;
  position: relative;
  z-index: 1200;
  top:0;
  margin: 0 auto;
  margin-top: -140px;
  padding: 3px 0 0 0;
  border-left: 8px solid white;
  background: white;
}

#kopf {width: 994px; height: 133px; margin-bottom: 3px; margin: 0 0 0 0; padding: 0 0 0 0;/*overflow: hidden;*/ border-bottom: 4px solid #009636; position: relative;}

#kopf #bg_white {background: white; width: 500px; height: 133px;  position: absolute;  z-index: 500;}

#logo { width: 252px; height: 65px; background-image: url(../templates_stadt/images/logo_standard.jpg);overflow: hidden; float: left; background-repeat: no-repeat; position: relative; top:30px; left: 92px;}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {#logo {-webkit-background-size: 252px 65px; background-image: url(../templates_stadt/images/logo_standard2x.jpg);} }

#img-logo { width: 252px; height: 65px;}

#kopf-und-hals{ position: relative;}

#hals1 { width: 992px; height: 48px; margin-bottom: 4px; background-color: #ebebeb;
  -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}

#vor-hnav {width: 169px; height: 38px; float: left; margin: 0 4px 0 0;}

/* ### Halsnavigation in navs.css ### */

#nach-hnav
{
  width: auto;
  height: 24px;
  float: left;
}

#hals2
{
  width: 992px;
  height: 22px;
  margin-bottom: 4px;
  background: #ebebeb;
  -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);
}

#form_suche { float: right; width: 170px;  position: relative; padding: 0 0 0 0;  }
/*input.input-suche {margin: 3px 0 0 18px; padding-right: 16px; width: 134px; height: 14px; font-size: 11px; border: none; display: block; float: left; }
input.input-suchbutton {margin: 3px 0 0 0; margin-left: -16px; background-color: #fff; background-image:url(../templates_stadt/images/pfeil_gruen_links.png); background-repeat: no-repeat; background-position: 1px 2px; height: 14px; width: 14px;  border: 0;-webkit-appearance: none;}
*/
#form_suche input[type="text"] {position: absolute; top: 3px; left:18px; padding: 0 0 0 0; margin: 0 0 0 0; border-radius: 0;appearance: none; -webkit-appearance: none; width: 152px; height: 16px; font-size: 11px; border: none; }
#form_suche input[type="search"] {position: absolute; top: 3px; left:18px; padding: 0 0 0 0; margin: 0 0 0 0; border-radius: 0;appearance: none; -webkit-appearance: none; width: 152px; height: 16px; font-size: 11px; border: none; }
#form_suche input[type="submit"] { display: block;padding: 0 0 0 0; margin: 0 0 0 0;position: absolute; top: 5px; right: 0; border-radius: 0; appearance: none; -webkit-appearance: none; width: 14px; height: 16px; background-color: transparent; background-image:url(../templates_stadt/images/pfeil_gruen_links.png); background-repeat: no-repeat; border: none; }
#form_suche input[type="image"] {display: block;padding: 0 0 0 0; margin: 0 0 0 0;position: absolute; top: 3px; right: 0; border-radius: 0; appearance: none; -webkit-appearance: none; width: 14px; height: 16px; background-color: white; background-image:url(../templates_stadt/images/pfeil_gruen_links.png); background-position: 0 2px; background-repeat: no-repeat; border: none;}

#vor-bnav
{
  width: 170px;
  height: 22px;
  float: left;
  font-size: 11px;
  /*margin-right: 4px;
  background-color: #EBEBEB;
  float: left;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);*/
}

/* ### Breadcrumb-Navigation in navs.css ### */

#nach-bnav { font-size: 11px; width: 66px; height: 22px; margin-left: 4px; float: right;}
#nach-bnav span {width: 22px; height: 22px; display: inline-block;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #nach-bnav
  {
    width: 166px;
  }
}

#oberleib
{
  width: 994px;
}

#footer { width: 994px; background-color: white; float: left; border-top: 4px solid #009636; padding: 2px 0 0 0;  }

.left-col
{
  width: 170px;
  float: left;
}

/* ### Subnavigation in navs.css ### */

.right-col
{
  width: 823px;
  height: auto;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  float: left;
}

/* ### Breadcrumb-Navigation in navs.css ### */

#inhalt
{
  padding: 26px 0 26px 19px;
 /* padding-bottom: 40px;
  font-size: 11px;*/
}

#inhalt .contenttable
{
  font-size: 11px;
}

#inhalt h1
{
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 24px;
  color: #009636;
}

#inhalt h2
{
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 20px;
  color: black;
}

#inhalt h3
{
  font-size: 14px;
  margin: 0 0 10px 0;
  padding: 0;
  color: black;
}

#inhalt p
{
  margin: 0 0 10px 0;
  padding: 0;
}

#inhalt a { color: #000000 ! important; }
#inhalt a:link, #inhalt a:visited { text-decoration: underline; }
#inhalt a:hover, #inhalt a:focus { text-decoration: none; }
#inhalt a:active { text-decoration: none; }

#inhalt h1 a { color: #009636 ! important; }

#arm-2
{
  width: 170px;
  height: auto;
  background-color: #FFFFFF;
  float: left;
}
* html #arm-2{overflow: hidden;}

/* ### Icon-Navigation in navs.css ### */


#banner-1
{
  width: 150px;
  background-color: #EBEBEB;
  margin: 1px 0 4px 0;
  padding: 5px 10px;
  overflow: hidden;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#banner-1 h2 {
  font-size: 11px;
  color: #1B4916;
  margin: 0 ! important;
}

#banner-1 p {
  font-size: 10px;
  line-height: 12px;
  margin: 0 ! important;
}

#banner-1 a { color: #000000 ! important; }
#banner-1 a:link, #banner-1 a:visited { text-decoration: none; }
#banner-1 a:hover, #banner-1 a:focus { text-decoration: underline; }
#banner-1 a:active { text-decoration: underline; }

#freies-feld
{
  width: 150px;
  background-color: #EBEBEB;
  margin: 4px 0;
  padding: 5px 10px;
  overflow: hidden;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#freies-feld h2 {
  font-size: 11px;
  color: #1B4916;
  margin: 0 ! important;
}

#freies-feld p {
  font-size: 10px;
  line-height: 12px;
  margin: 0 ! important;
}

#freies-feld a { color: #000000 ! important; }
#freies-feld a:link, #freies-feld a:visited { text-decoration: none; }
#freies-feld a:hover, #freies-feld a:focus { text-decoration: underline; }
#freies-feld a:active { text-decoration: underline; }

.streifen
{
  width: 994px; width: 100%;
  height: 4px;
  background-color: #009636;
  overflow: hidden;
}


#suchbox-submit
{
  width: 20px;
  height: 20px;
  margin: 0 4px 0 8px;
}

#suchbox-feld
{
  border: 1px solid white;
  width: 132px;
  height: 14px;
  font-size: 11px;
  position: relative;
  top: -7px;
  margin: 0;
  padding: 0;
}
#suchbox-feld{width: 130px\9;}
* + html #suchbox-feld{top: -7px;}
* html #suchbox-feld{top: -7px;}

.abstand{  width: 100%;  height: 4px;  background-color: #FFFFFF;  overflow: hidden;}
.clearing{  clear: both;  width: 0;  height: 0;  overflow: hidden;}

div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
div.csc-textpic-intext-right div.csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap
{  position: relative;  top: 3px;}


.tx-felogin-pi1 fieldset {  padding: 10px;}

.tx-felogin-pi1 fieldset div {  margin: 0 0 5px 0;}

/* , textarea#field-7 */
html > body > div#hauptbox > div#oberleib > div.right-col > div#inhalt > div#c274.csc-default > div.csc-mailform > form > ol > li.csc-form-2.csc-form-element.csc-form-element-textline > input#field-2, input#field-3, input#field-4, input#field-5, input#field-6
{
  width: 250px;
  margin-bottom: 5px;
}
html > body > div#hauptbox > div#oberleib > div.right-col > div#inhalt > div#c274.csc-default > div.csc-mailform > form > ol > li.csc-form-8.csc-form-element.csc-form-element-submit > input#field-8
{

   font-size: 14px ! important;
}

body .mfp-bg {
  z-index: 10000;
}

body .mfp-wrap {
  z-index: 10010;
}

#fb-link_large {
    display: block;
    position: absolute;
    top: 4px;
    right: 6px;
    z-index: 1000;
    width: 30px;
    height: 30px;
}

#fb-link_small {
    display: none;
    position: absolute;
    top: 110px;
    left: 4px;
    z-index: 1000;
    width: 25px;
    height: 25px;
}
